Manifest-Version: 1.0
MIDlet-Vendor: Midlet Suite Vendor
MIDlet-Version: 1.0.0
MIDlet-1: 三分天下之烽火九州,/icon.png,main.Mymid
MicroEdition-Configuration: CLDC-1.0
MIDlet-Icon: /icon.png
MIDlet-Name: 三分天下之烽火九州
MicroEdition-Profile: MIDP-2.0

